body {
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #1b1c1d;
  background-attachment: fixed;
  background-position: 0 40px;
  background-image: url('/sites/b0de59f3475e7e0b7f6095a98e046393/background.jpg');
}

.greeting-header{
  color: #FFFFFF !important;
}

.ui.segment {
  background-color:rgba(255, 255, 255, 1);
}

.ui.button.primary{
  background-color:#00b6be !important;
}
.ui.button.primary:hover{
  background-color:#03888e !important;
}

.ui.button.basic{
  background: transparent none!important;
}
.ui.button.primary.not-active{
  background-color:transparent !important;
}

.ui.basic.primary.button, .ui.basic.primary.buttons .button {
    box-shadow: 0 0 0 1px #00b6be inset!important;
    color: #00b6be!important;
}

.ui.basic.primary.button:hover{
    box-shadow: 0 0 0 1px #00b6be inset!important;
    color: #00b6be!important;
}

.ui.steps .step.active .title {
    color: #00b6be!important;
}

.ui.ordered.steps .step.completed:before, .ui.steps .step.completed>.icon:before {
    color: #00b6be!important;
}

.ui.green.header {
    color: #00b6be!important;
}

div.quantity{
  border-color:#00b6be !important;
}
div.quantity > .item {
  color:#00b6be !important;
}
div.quantity > a.ui.item{
  color:white !important;
  background-color: #00b6be !important;
  font-weight: bold;
}
div.quantity > a.item:last-child  :hover {
  background-color: #00b6be !important;
}

#footer a{
  color:#FFFFFF !important;
}

.greeting-header img{
  width: 703px !important;
  position: absolute !important;
  left: -16rem !important;
  top: -16rem !important;
  transition: transform 1.5s ease !important;
}


@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

.greeting-header img
{
    -webkit-animation-name:            rotate;
    -webkit-animation-duration:        200s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}

.ui.header.no-segment{
  color:white;
}

#footer-msg{
  position: absolute;
  right:15px;
  bottom:15px;
}
